html, body {
	margin: 0;
	padding: 0;
}
#superContainer {
	height: 100%;
	position: relative;
}
.section {
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	overflow: hidden;
}
.slide {
	float: left;
}
.slide, .slidesContainer {
	height: 100%;
	display: block;
}
.slides {
	height: 100%;
	overflow: hidden;
	position: relative;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
.section.table, .slide.table {
	display: table;
	width: 100%;
}
.tableCell {
	display: table-cell;
	vertical-align: middle;
	width: 100%;
	height: 100%;
}
.slidesContainer {
	float: left;
	position: relative;
}
.controlArrow {
	position: absolute;
	top: 50%;
	cursor: pointer;
	width: 0;
	height: 0;
	border-style: solid;
	margin-top: -38px;
}
.controlArrow.prev {
	left: 15px;
	width: 0;
	border-width: 38.5px 34px 38.5px 0;
	border-color: transparent #fff transparent transparent;
}
.controlArrow.next {
	right: 15px;
	border-width: 38.5px 0 38.5px 34px;
	border-color: transparent transparent transparent #fff;
}
.scrollable {
	overflow: scroll;
}
.easing {
	-webkit-transition: all 0.7s ease-out;
	-moz-transition: all 0.7s ease-out;
	-o-transition: all 0.7s ease-out;
	transition: all 0.7s ease-out;
}
#fullPage-nav {
	position: fixed;
	z-index: 100;
	margin-top: -32px;
	top: 50%;
	opacity: 1;
}
#fullPage-nav.right {
	right: 17px;
}
#fullPage-nav.left {
	left: 17px;
}
.fullPage-slidesNav {
	position: absolute;
	z-index: 4;
	left: 50%;
	opacity: 1;
}
.fullPage-slidesNav.bottom {
	bottom: 17px;
}
.fullPage-slidesNav.top {
	top: 17px;
}
#fullPage-nav ul, .fullPage-slidesNav ul {
	margin: 0;
	padding: 0;
}
#fullPage-nav li, .fullPage-slidesNav li {
	display: block;
	width: 14px;
	height: 13px;
	margin: 7px;
	position: relative;
}
.fullPage-slidesNav li {
	display: inline-block;
}
#fullPage-nav li a, .fullPage-slidesNav li a {
	display: block;
	position: relative;
	z-index: 1;
	width: 100%;
	height: 100%;
	cursor: pointer;
	text-decoration: none;
}
#fullPage-nav li .active span, .fullPage-slidesNav .active span {
	background: #333;
}
#fullPage-nav span, .fullPage-slidesNav span {
	top: 2px;
	left: 2px;
	width: 8px;
	height: 8px;
	border: 1px solid #000;
	background: rgba(0, 0, 0, 0);
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	position: absolute;
	z-index: 1;
}
.fullPage-tooltip {
	position: absolute;
	color: #fff;
	font-size: 14px;
	font-family: arial, helvetica, sans-serif;
	top: -2px;
}
.fullPage-tooltip.right {
	right: 20px;
}
.fullPage-tooltip.left {
	left: 20px;
}
#menu {
	position: fixed;
	right: 20px;
	top: 40%;
	z-index: 10;
	list-style-type: none;
}
#menu li {
	width: 90px;
	height: 27px;
	margin-top: 7px;
	overflow: hidden;
}
#menu a {
	display: block;
	height: 27px;
	padding-right: 30px;
	line-height: 27px;
	background: url(../images/dot.png) right -34px no-repeat;
	color: #fff;
	text-align: right;
	text-shadow: 1px 1px 0px #333;
	text-decoration: none;
	overflow: hidden;
}
#menu span {
	display: block;
	width: 60px;
	height: 27px;
	font-size: 12px;
	text-indent: 200px;
	opacity: 0.6;
	filter: alpha(opacity=60);
	overflow: hidden;
}
#menu a:hover span {
	text-indent: 0;
}
#menu .active a {
	background-position: right 0;
}
.section {
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 100%;
}
.section .bg {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}
.middle {
	position: relative;
	width: 100%;
	height: 100%;
	margin-left: auto;
	margin-right: auto;
}
.middle img {
	width: 100%;
	height: 100%;
}
.section1 {
	background: 0 50% repeat-x;
}
/* 首页幻灯本例子css */
.indexhdbox1 {
	width: 100%;
	height: 100%;
	margin: 0 auto;
	padding: 0px;
	overflow: hidden;
}
.indexhdbox1 .focusBox1 {
	margin: 0 auto;
	position: relative;
	width: 100%;
	height: 100%;
	padding: 0px;
	overflow: hidden;
}
.indexhdbox1 .focusBox1 .bd {
	width: 100% !important;
	height: 100% !important;
	overflow: hidden;
}
.indexhdbox1 .focusBox1 .bd li {
	vertical-align: middle;
	width: 100% !important;
	height: 100% !important;
	overflow: hidden;
}
.indexhdbox1 .focusBox1 .bd li img {
	width: 100% !important;
	height: 100% !important;
	display: block;
	overflow: hidden;
}
.indexhdbox1 .focusBox1 .hd {
	height: 30px;
	position: absolute;
	z-index: 1;
	bottom: 20%;
	left: 10%;
	margin-right: -50px;
	overflow: hidden;
}
.indexhdbox1 .focusBox1 .hd ul {
	float: right;
	overflow: hidden;
}
.indexhdbox1 .focusBox1 .hd li {
	width: 5px;
	height: 30px;
	color: #fff;
	font-size: 0;
	background: #fff;
	opacity: 0.6;
	float: left;
	cursor: pointer;
	margin: 0 5px;
}
.indexhdbox1 .focusBox1 .hd li.on {
	background: #4888db;
	color: #4888db;
}
.indexhdbox1 .focusBox1 .prev, .indexhdbox1 .focusBox1 .next {
	width: 57px;
	height: 104px;
	position: absolute;
	top: 46%;
	z-index: 3;
}
.indexhdbox1 .focusBox1 .prev {
	background: url(../images/00.png) no-repeat;
	left: 0;
}
.indexhdbox1 .focusBox1 .next {
	background: url(../images/00.png) no-repeat;
	right: 0;
}
/*main_style*/
.section2 {
	background: url(../images/gj05.jpg) no-repeat;
	background-size: 100% 100%;
}
.left2 {
	position: absolute;
	left: -200%;
	top: 0;
	width: 100%;
	height: 100%;
}
.chanp1 {
	width: 100%;
	height: 100%;
	position: relative;
}
.chanp {
	width: 100%;
	position: absolute;
	left: 0;
	top: 46%;
	margin-top: -200px;
}
.chanp .baioti2 {
	width: 192px;
	margin: 0 auto;
	height: 75px;
	background: url(../images/gj06.png) no-repeat;
}
.chanp .baioti2 h1 {
	display: block;
	text-align: center;
	line-height: 75px;
	color: #fff;
	font-weight: normal;
	font-size: 24px;
	font-family: "微软雅黑";
}
.picMarquee-left {
	width: 100%;
	overflow: hidden;
}
.picMarquee-left .hd {
	overflow: hidden;
}
.picMarquee-left .hd .prev, .picMarquee-left .hd .next {
	display: block;
	z-index: 999999;
	color: #f9cf77;
	width: 40px;
	font-size: 16px;
	height: 17px;
	line-height: 17px;
	margin-bottom: -80px;
	bottom: 18%;
	position: absolute;
}
.picMarquee-left .hd .prev {
	left: 51%;
}
.picMarquee-left .hd .next {
	left: 48%;
}
.picMarquee-left .bd {
	width: 80%;
	margin: 3% auto;
	overflow: hidden;
}
.picMarquee-left .bd ul {
	overflow: hidden;
	zoom: 1;
}
.picMarquee-left .bd ul li {
	margin: 0 20px;
	position: relative;
	float: left;
	width: 380px;
	height: 320px;
	_display: inline;
	overflow: hidden;
	text-align: center;
}
.picMarquee-left .bd ul li img {
	width: 368px;
	height: 308px;
	display: block;
}
.img {
	-webkit-transform: scale(0.8);
	-moz-transform: scale(0.8);
	-o-transform: scale(0.8);
	float: left;
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
}
.img img {
	padding: 0.6rem;
	border: 1px solid #e2e2e2;
}
.img:hover {
	-webkit-transform: scale(1);
	-webkit-box-shadow: 0px 0px 30px #ccc;
	-moz-transform: scale(1);
	-moz-box-shadow: 0px 0px 30px #ccc;
	-o-transform: scale(1);
	-o-box-shadow: 0px 0px 30px #ccc;
}
.img .mask {
	width: 100%;
	background-color: rgba(0, 0, 0, 0.6);
	position: absolute;
	height: 100%;
	cursor: pointer;
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
}
.img .mask p {
	color: #fff;
	text-align: center;
	line-height: 20px;
	font-size: 16px;
	font-family: "微软雅黑";
	margin-top: 120px;
}
#img-1:hover .mask {
	height: 0%;
}
#img-1:hover .mask p {
	display: none;
}
.tip {
	position: absolute;
	left: 300%;
	top: 60%;
	width: 80px;
	height: 80px;
	margin-top: -170px;
	opacity: 0;
}
.hand {
	position: absolute;
	left: 300%;
	top: 62%;
	width: 331px;
	height: 194px;
	margin-top: -170px;
	background-image: url(../images/hand.png);
}
.section6 {
	background: repeat-x;
}
.left6 {
	position: absolute;
	left: -200%;
	top: 50%;
	width: 1200px;
	height: 520px;
	margin: -260px -600px 0 0;
}
.left6-1 {
	position: absolute;
	left: 0;
	top: 20%;
	width: 271px;
	height: 66px;
	opacity: 0;
}
.left6-1 img {
	width: 271px;
	height: 66px;
	display: block;
	margin: 0 auto;
}
.left6-2 {
	position: absolute;
	left: -50%;
	top: 80%;
	width: 700px;
	margin-top: -200px;
	height: 400px;
	overflow: hidden;
	opacity: 0;
}
.left6-2 p {
	font-size: 14px;
	padding: 40px;
	text-indent: 2em;
	line-height: 24px;
	color: #fff;
	font-family: "微软雅黑";
}
.left6-3 {
	position: absolute;
	right: -20%;
	top: 20%;
	width: 328px;
	height: 75px;
	opacity: 0;
}
.dian {
	position: absolute;
	left: 50%;
	top: 50%;
	width: 40px;
	height: 40px;
	margin: -193px 0 0 -58px;
	opacity: 0;
}
.dian span {
	display: block;
	width: 40px;
	height: 40px;
	background-image: url(../images/s4-l4.png);
}
.left6-4 {
	position: absolute;
	left: 5%;
	top: 90%;
	width: 200px;
	height: 30px;
	background: url(../images/l4-4.png) 137px 23px no-repeat;
	opacity: 0;
	z-index: 999
}
.left6-4 a {
	text-align: center;
	line-height: 30px;
	border: 1px solid #6ec800;
	background: #6ec800;
	font-size: 12px;
	color: #fff;
	display: block;
	width: 130px;
	height: 30px;
}
.left6-4:hover a {
	color: #fff;
	border: 1px solid #004da1;
}
.left6-5 {
	position: absolute;
	left: 66%;
	top: 53%;
	width: 152px;
	height: 360px;
	margin: -20px 0 0 -290px;
	background: url(../images/l4-5.png) 0 0 no-repeat;
	opacity: 0;
}
.right6 {
	position: absolute;
	right: -200%;
	top: 50%;
	width: 1200px;
	height: 520px;
	margin-top: -260px;
}
.section7 {
	background: url(../images/yt06.jpg) no-repeat;
	background-size: 100% 100%;
}
.logo2 img {
	width: 429px;
	height: 61px;
	z-index: 99999;
	display: block;
}
.left7 {
	position: absolute;
	left: -200%;
	top: 45%;
	width: 1200px;
	height: 320px;
	margin-left: -600px;
	margin-top: -160px;
}
.fuwu li {
	width: 240px;
	height: 320px;
	float: left;
	margin: 0 29px;
	border: 1px solid #878787;
	background: #1e0e09;
}
.fuwu li img {
	width: 89px;
	height: 83px;
	margin: 30px auto;
	display: block;
}
.fuwu li h1 {
	width: 240px;
	height: 60px;
	text-align: center;
	overflow: hidden;
	line-height: 60px;
	color: #fff;
	font-size: 16px;
	font-weight: normal;
}
.fuwu li span {
	width: 40px;
	height: 2px;
	background: #fff;
	margin: 0 auto;
	display: block;
}
.fuwu li a {
	text-align: center;
	line-height: 100px;
	font-size: 12px;
	color: #fff;
	display: block;
}
.fuwu li:hover {
	border: 1px solid #b29e4c;
}
.fuwu li:hover a {
	color: #b29e4c;
}
.left7-1 {
	position: absolute;
	left: 50%;
	bottom: -40%;
	margin-bottom: -40px;
	margin-left: -45px;
	width: 98px;
	height: 80px;
	opacity: 0;
	transition: all 1.5s;
}
.section3 {
	background: url(../images/gj07.jpg) no-repeat;
	background-size: 100% 100%;
}
.left3 {
	position: absolute;
	left: -200%;
	bottom: 0;
	margin-left: -600px;
	width: 1200px;
	height: 100%;
	background: url(../images/gj08.png) no-repeat;
}
.right3 {
	position: absolute;
	right: -200%;
	top: 50%;
	margin-top: -100px;
	margin-right: -140px;
	width: 374px;
	height: 158px;
	font-family: "微软雅黑";
}
/* 首页幻灯本例子css */
.indexhdbox {
	width: 1200px;
	height: 330px;
	margin: 0 auto;
	padding-top: 19%;
	overflow: hidden;
}
.indexhdbox .focusBox {
	margin: 0 auto;
	position: relative;
	width: 100%;
	height: 100%;
	padding: 0px;
	overflow: hidden;
}
.indexhdbox .focusBox .biaoti {
	position: absolute;
	width: 116px;
	height: 328px;
	left: 484px;
	top: 0;
	background: url(../images/gj11.jpg) center no-repeat;
	z-index: 9999999;
}
.indexhdbox .focusBox .bd li {
	vertical-align: middle;
	width: 100%;
	height: 100% !important;
	overflow: hidden;
}
.indexhdbox .focusBox .bd li img {
	width: 470px;
	float: right;
	margin-right: 130px;
	height: 330px;
	display: block;
	overflow: hidden;
}
.indexhdbox .focusBox .bd .title {
	width: 480px;
	height: 330px;
	float: left;
}
.indexhdbox .focusBox .bd .title h1 {
	text-align: center;
	line-height: 120px;
	font-size: 30px;
	width: 80%;
	margin: 0 auto;
	font-weight: normal;
	height: 120px;
	overflow: hidden;
	font-family: "微软雅黑";
}
.indexhdbox .focusBox .bd .title h1 a {
	color: #ec7d29;
}
.indexhdbox .focusBox .bd .title p {
	line-height: 24px;
	text-indent: 2em;
	font-size: 12px;
	width: 80%;
	margin: 0 auto;
	height: 120px;
	color: #ec7d29;
	overflow: hidden;
	font-family: "微软雅黑";
}
.indexhdbox .focusBox .bd .title .genduo {
	width: 114px;
	border: 1px solid #ec7d29;
	color: #ec7d29;
	height: 30px;
	line-height: 30px;
	font-size: 12px;
	color: #ec7d29;
	border-radius: 5px;
	text-align: center;
	display: block;
	margin: 30px 0 0 120px;
}
.indexhdbox .focusBox .prev, .indexhdbox .focusBox .next {
	width: 40px;
	height: 40px;
	position: absolute;
	background: #ebab4b;
	bottom: 0%;
	z-index: 3;
}
.indexhdbox .focusBox .prev {
	background: url(../images/gj09.png) center no-repeat #ebab4b;
	right: 40px;
}
.indexhdbox .focusBox .next {
	background: url(../images/gj10.png) center no-repeat #ebab4b;
	right: 0;
}
.indexhdbox .focusBox .prev:hover {
	background: url(../images/gj09.png) center no-repeat #e1943b;
}
.indexhdbox .focusBox .next:hover {
	background: url(../images/gj10.png) center no-repeat #e1943b;
}
.section4 {
	background: repeat-x;
}
.left4 {
	position: absolute;
	left: -200%;
	top: 0;
	width: 192px;
	height: 75px;
	margin-top: -35px;
	margin-left: -94px;
}
.baioti2 {
	width: 192px;
	height: 75px;
	background: url(../images/gj06.png) no-repeat;
}
.baioti2 h1 {
	display: block;
	text-align: center;
	line-height: 75px;
	color: #fff;
	font-weight: normal;
	font-size: 24px;
	font-family: "微软雅黑";
}
.right4 {
	position: absolute;
	right: -200%;
	top: 55%;
	width: 1200px;
	height: 330px;
	margin-top: -115px;
	margin-right: -600px;
}
/* 本例子css */
.picScroll-left1 {
	width: 1200px;
	position: relative;
}
.picScroll-left1 .hd .prev, .picScroll-left1 .hd .next {
	width: 40px;
	height: 40px;
	position: absolute;
	background: #ebab4b;
	bottom: -60px;
	z-index: 3;
}
.picScroll-left1 .hd .prev {
	background: url(../images/gj09.png) center no-repeat #ebab4b;
	right: 40px;
}
.picScroll-left1 .hd .next {
	background: url(../images/gj10.png) center no-repeat #ebab4b;
	right: 0;
}
.picScroll-left1 .hd .prev:hover {
	background: url(../images/gj09.png) center no-repeat #e1943b;
}
.picScroll-left1 .hd .next:hover {
	background: url(../images/gj10.png) center no-repeat #e1943b;
}
.picScroll-left1 .bd {}
.picScroll-left1 .bd ul {
	overflow: hidden;
	zoom: 1;
}
.picScroll-left1 .bd ul li {
	width: 520px;
	height: 220px;
	float: left;
	background: #fff;
	margin: 30px 30px 0 30px;
	position: relative;
	cursor: pointer;
	font-family: "微软雅黑";
}
.picScroll-left1 .bd ul li h3 a {
	text-align: left;
	width: 90%;
	margin: 0 auto;
	padding-top: 30px;
	height: 60px;
	font-weight: normal;
	display: block;
	overflow: hidden;
	line-height: 60px;
	font-size: 16px;
	color: #323232;
}
.picScroll-left1 .bd ul li p {
	text-indent: 2em;
	line-height: 24px;
	font-size: 12px;
	color: #909090;
	width: 90%;
	height: 65px;
	overflow: hidden;
	margin: 0 auto;
}
.picScroll-left1 .bd ul li .gendu {
	width: 114px;
	height: 30px;
	border: 1px solid #ec7d29;
	margin: 20px;
	border-radius: 4px;
	text-align: center;
	line-height: 30px;
	font-size: 12px;
	color: #ec7d29;
	display: block;
}
.picScroll-left1 .bd ul li:hover .gendu {
	background: #fb9526;
	color: #fff;
}
.picScroll-left1 .bd ul li .riqi {
	width: 170px;
	height: 50px;
	position: absolute;
	left: 20px;
	top: -20px;
	overflow: hidden;
	background: #ec7d29;
}
.picScroll-left1 .bd ul li .riqi span {
	text-align: center;
	line-height: 50px;
	font-size: 12px;
	color: #fff;
	display: block;
}
.section5 {
	background: ;
}
.left5 {
	position: absolute;
	left: -200%;
	top: -1%;
	width: 58%;
	height: 100%;
}
.left5-1 {
	position: absolute;
	left: 0;
	top: 26%;
	width: 345px;
	height: 146px;
	margin: -73px 0 0 -162px;
	opacity: 0;
}
.left5-2 {
	position: absolute;
	left: -100%;
	top: 60%;
	width: 190px;
	height: 190px;
	margin: -95px 0 0 -92px;
	opacity: 0;
}
.lainxi {
	background: #fff;
}
.left5-3 {
	position: absolute;
	left: 68%;
	top: 60%;
	color: #e2e2e2;
	width: 300px;
	height: 190px;
	margin: -95px 0 0 -150px;
	opacity: 0;
}
.left5-3 p {
	line-height: 30px
}
.ditu {
	background: #fff;
}
.right5 {
	position: absolute;
	right: 200%;
	top: 50%;
	width: 600px;
	height: 350px;
	margin-top: -204px;
}
.right5-2 {
	position: absolute;
	right: 0;
	top: 75%;
	width: 600px;
	height: 280px;
	margin: -140px -325px 0 0;
	background: #000;
	opacity: 0;
}
/* 动画 */
.left {
	transition: all 1.5s;
}
.right {
	transition: all 1.5s;
}
.active .left, .ltie10 .left {
	left: 0;
}
.active .right, .ltie10 .right {
	right: 0;
}
.active .left2 {
	left: 0;
	top: 0;
}
.active .left7 {
	left: 50%;
	top: 45%;
}
.active .right2 {
	right: -5%;
	top: 70%;
}
.active .right3 {
	right: 50%;
	top: 50%;
}
.active .left3 {
	left: 50%;
	top: 0;
}
.active .left4 {
	left: 50%;
	top: 30%;
}
.active .right4 {
	right: 50%;
}
.active .left5 {
	left: -2%;
	top: 0;
}
.active .right6 {
	right: 50%;
	margin-right: -650px;
}
.active .right1 {
	right: 0;
}
.godown span {
	-webkit-animation: fade 3s infinite linear;
	animation: fade 3s infinite linear;
}
@-webkit-keyframes fade {
	0% {
		opacity: 1;
	}
	50% {
		opacity: 0.3;
	}
	100% {
		opacity: 1;
	}
}
@keyframes fade {
	0% {
		opacity: 1;
	}
	50% {
		opacity: 0.3;
	}
	100% {
		opacity: 1;
	}
}
.active .tip, .ltie10 .tip {
	left: 40px;
	opacity: 1;
	transition: all 0.9s ease 1.4s;
}
.active .hand {
	-webkit-animation: hand 1.5s ease 1.5s;
	animation: hand 1.5s ease 1.5s;
}
@-webkit-keyframes hand {
	0% {
		left: 300%;
	}
	50% {
		left: 62px;
	}
	70% {
		left: 62px;
	}
	100% {
		left: 300%;
	}
}
@keyframes hand {
	0% {
		left: 300%;
	}
	50% {
		left: 62px;
	}
	70% {
		left: 62px;
	}
	100% {
		left: 300%;
	}
}
/* 第三屏动画 */
.active .bg3-3, .ltie10 .bg3-3 {
	background-position: 50% 50%;
	opacity: 1;
	transition-delay: 0.7s;
}
.active .bg3-4 .bg, .ltie10 .bg3-4 .bg {
	background-position: 50% 50%;
	opacity: 1;
	transition-duration: 1.5s;
	transition-delay: 1s;
}
.active .bg3-4 {
	-webkit-animation: bg3-4 3s ease infinite 2.5s;
	animation: bg3-4 3s ease infinite 2.5s;
}
@-webkit-keyframes bg3-4 {
	0 {
		opacity: 1;
	}
	50% {
		opacity: 0.3;
	}
	100 {
		opacity: 1;
	}
}
@keyframes bg3-4 {
	0 {
		opacity: 1;
	}
	50% {
		opacity: 0.3;
	}
	100 {
		opacity: 1;
	}
}
.active .left3-1 {
	left: -69px;
	opacity: 1;
	transition: all 1s ease 1.5s;
}
.active .left3-2 {
	left: 69px;
	opacity: 1;
	transition: all 1s ease 1.5s;
}
.active .left3-3 {
	opacity: 1;
	transition-delay: 2s;
}
.active .left3-4 {
	opacity: 1;
	transition-delay: 2.5s;
}
/* 第四屏动画 */
.active .left4-1, .ltie10 .left4-1 {
	left: 55%;
	opacity: 1;
	transition: all 1s ease 1.5s;
}
.active .left4-2, .ltie10 .left4-2 {
	left: 62%;
	opacity: 1;
	transition: all 1s ease 2.3s;
}
.active .left4-5, .ltie10 .left4-5 {
	opacity: 1;
	transition: all 1s ease 3s;
}
.active .left4-4, .active .left4-3, .ltie10 .left4-4, .ltie10 .left4-3 {
	opacity: 1;
	transition: all 1s ease 4s;
}
.active .right4-1, .ltie10 .right4-1 {
	right: 55%;
	opacity: 1;
	transition: all 1s ease 1.5s;
}
.active .right4-2, .ltie10 .right4-2 {
	right: 62%;
	opacity: 1;
	transition: all 1s ease 2.3s;
}
.active .right4-5, .ltie10 .right4-5 {
	opacity: 1;
	transition: all 1s ease 3s;
}
.active .right4-4, .active .right4-3, .ltie10 .left4-4, .ltie10 .left4-3 {
	opacity: 1;
	transition: all 1s ease 4s;
}
.active .dian, .ltie10 .dian {
	opacity: 1;
	transition: all 1s ease 4.5s;
}
.active .dian span {
	-webkit-animation: dian 2s infinite linear 4.5s;
	animation: dian 2s infinite linear 4.5s;
}
@-webkit-keyframes dian {
	0% {
		-webkit-transform: scale(1, 1);
	}
	100% {
		-webkit-transform: scale(2, 2);
	}
}
@keyframes dian {
	0% {
		transform: scale(1, 1);
	}
	100% {
		transform: scale(2, 2);
	}
}
/* 第五屏动画 */
.bg5-3 {
	-webkit-animation: bg5-3 20s linear infinite 0s;
	animation: bg5-3 20s linear infinite 0s;
}
@-webkit-keyframes bg5-3 {
	0% {
		background-position: 50% 0;
	}
	100% {
		background-position: 50% 100%;
	}
}
@keyframes bg5-3 {
	0% {
		background-position: 50% 0;
	}
	100% {
		background-position: 50% 100%;
	}
}
.active .left5-1 {
	left: 45%;
	opacity: 1;
	transition: all 1s ease 1.5s;
}
.active .left5-2 {
	left: 32%;
	opacity: 1;
	transition: all 1s ease 1.5s;
}
.active .left5-3 {
	opacity: 1;
	transition-delay: 2s;
}
.active .left5-4 {
	opacity: 1;
	transition-delay: 2.5s;
}
.active .right5-1 {
	right: 74%;
	opacity: 1;
	transition: all 1s ease 1.5s;
}
.active .right5-2 {
	right: 70%;
	opacity: 1;
	transition: all 1s ease 1.5s;
}
/* 第6屏动画 */
.active .left6-1, .ltie10 .left6-1 {
	left: 0;
	opacity: 1;
	transition: all 1s ease 1.5s;
}
.active .left6-2, .ltie10 .left6-2 {
	left: 0;
	opacity: 1;
	transition: all 1s ease 2.3s;
}
.active .left6-3, .ltie10 .left6-3 {
	right: 0;
	top: 20%;
	opacity: 1;
	transition: all 1s ease 2.3s;
}
.active .left6-5, .ltie10 .left6-5 {
	opacity: 1;
	transition: all 1s ease 3s;
}
.active .left6-4, .ltie10 .left6-4, .ltie10 .left6-3 {
	opacity: 1;
	transition: all 1s ease 4s;
}
.active .dian, .ltie10 .dian {
	opacity: 1;
	transition: all 1s ease 4.5s;
}
.active .dian span {
	-webkit-animation: dian 2s infinite linear 4.5s;
	animation: dian 2s infinite linear 4.5s;
}
@-webkit-keyframes dian {
	0% {
		-webkit-transform: scale(1, 1);
	}
	100% {
		-webkit-transform: scale(2, 2);
	}
}
@keyframes dian {
	0% {
		transform: scale(1, 1);
	}
	100% {
		transform: scale(2, 2);
	}
}
/* 第6屏动画 */
/* 第7屏动画 */
.active .left7-1, .ltie10 .left7-1 {
	opacity: 1;
	transition-delay: 1.5s;
}
.active .left7-2, .ltie10 .left7-2 {
	left: 220px;
	top: 550px;
	margin-top: -104px;
	margin-left: -104px;
	opacity: 1;
	transition: all 1s ease 1s;
}
.active .left7-3, .ltie10 .left7-3 {
	opacity: 1;
	transition-delay: 2s;
}
.active .left7-4, .ltie10 .left7-4 {
	opacity: 1;
	transition-delay: 2.5s;
}
.active .left7-5, .ltie10 .left7-5 {
	left: -80px;
	top: 425px;
	opacity: 1;
	transition: all 1s ease 3s;
}
.active .a2-1 {
	opacity: 1;
	transition-delay: 1.5s;
}
.active .tip, .ltie10 .tip {
	left: 40px;
	opacity: 1;
	transition: all 0.9s ease 1.4s;
}
.active .hand {
	-webkit-animation: hand 1.5s ease 1.5s;
	animation: hand 1.5s ease 1.5s;
}
@-webkit-keyframes hand {
	0% {
		left: 300%;
	}
	50% {
		left: 62px;
	}
	70% {
		left: 62px;
	}
	100% {
		left: 300%;
	}
}
@keyframes hand {
	0% {
		left: 300%;
	}
	50% {
		left: 62px;
	}
	70% {
		left: 62px;
	}
	100% {
		left: 300%;
	}
}
.qtcode {
	position: absolute;
	right: 20px;
	bottom: 20px;
	z-index: 4;
	width: 361px;
	height: 69px;
	background-image: url(../images/qtcode.png);
}
.godown {
	*display: none;
	position: absolute;
	left: 50%;
	bottom: 20px;
	z-index: 100;
	width: 50px;
	height: 53px;
	margin-left: -25px;
}
.godown span {
	display: block;
	width: 50px;
	height: 53px;
	background-image: url(../images/godown.png);
}
.logo4 {
	position: absolute;
	left: 50%;
	top: .px;
	width: 249px;
	height: 117px;
	margin-left: -125px;
	z-index: 999;
}
.caodain {
	position: fixed;
	height: 100%;
	right: 0;
	width: 100%;
	height: 138px;
	background: 100% 100%;
	background: url(../images/gj01.jpg) no-repeat;
	top: 0;
	z-index: 99999;
	opacity: 1;
}
.caodain1 {
	width: 1200px;
	margin: 0 auto;
	position: relative;
}
.caodain1 li {
	float: left;
	line-height: 138px;
	font-size: 14px;
	font-family: "微软雅黑";
}
.caodain1 li a {
	color: #f6d17a;
	display: block;
	padding: 0 36px;
}
.caodain1 li a:hover {
	color: red;
}
